/*
style : Iconshive
Author : iconshive;
Engine	: hivecon
Ver 	: 1.0 Beta;
http://getbootstrap.com/customize/?id=53026ec76ac492161475

*/
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(static/fonts/sourcesanspro/v7/ODelI1aHBYDBqgeIAH2zlBM0YzuT7MdOe03otPbuUS0.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(static/fonts/sourcesanspro/v7/toadOcfmlt9b38dHJxOBGFkQc6VGVFSmCnC_l7QZG60.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 900;
  src: local('Source Sans Pro Black'), local('SourceSansPro-Black'), url(static/fonts/sourcesanspro/v7/toadOcfmlt9b38dHJxOBGHiec-hVyr2k4iOzEQsW1iE.woff) format('woff');
}

body{color:#666;background:#F4F4F4}
body.detailbody main#main{background:#fff;margin-top: 0;padding: 20px 0;box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);}
header{margin: 0}
a:hover{text-decoration: none;}
a:hover,*:hover,.cover-icon:hover .iconlinks a,.cover-icon:hover .info,.footlink a{-webkit-transition:all 150ms ease-in-out;-moz-transition:all 150ms ease-in-out;-ms-transition:all 150ms ease-in-out;-o-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out}
h1,h2,h3,h4,h5,h6{font-family: 'Source Sans Pro', sans-serif;}
.logo{
	position: relative;
	width: 228px;
	height: 50px;
	text-indent: -99999px;
	overflow: hidden;
	background: url(img/logo.png) no-repeat transparent;
	margin-top: 3px;
}
.logo a{
	display: block;
	height: 100%;
}
.navbar{margin-bottom: 0}
#wellcome{
	background:#1A1C1F;
	margin-bottom: 15px;
	text-align: center;
	text-shadow:0 1px 0 #111;
	padding: 35px 0;
	border-bottom: 1px solid #eee;
}
#wellcome a,#wellcome{color:#fff;}
#HomesearchForm{
	width: 75%;
	margin: 0 auto 15px;
	background:rgba(0,0,0,0.1);
	padding: 4px;
	box-sizing: border-box;
	border-radius: 4px;
}
#HomesearchForm .form-control{height: 44px;font-size: 16px;font-weight: bold;color:#286EBB }
.btn:hover{border-color: transparent; }
.hive{width:40px;height: 40px;background: url(img/symbol.png) no-repeat 0 5px;display: inline-block;padding: 15px 0 0;line-height: 100%}
.entry{margin-bottom: 10px;}
.entry .caption,.entry .entry-title{color:#515356}
.entry .thumbnail{
	background:#fff;
	padding: 8px;
	border-color: rgba(0, 0, 0, 0.05) rgba(0, 0, 0, 0.05) rgba(0, 0, 0, 0.125);
	border-radius: 4px;
	border-style: solid;
	border-width: 1px 1px 3px;
	

}
.entry .thumbnail .cover{
	height:auto;
	overflow: hidden;
	text-align: center;
	background: #EFEFF3;
	border-radius: 4px 4px 0 0;
	

}
.entry .thumbnail .cover img.pack-cover{margin: 0 auto;max-height: 320px}
.entry .thumbnail .caption{
	background:#fff;
	padding:4px 0;
}
.entry .entry-title{
	font-size: 1.6rem;
	font-weight: bold;
	margin-top: 5px;
	
}
.entry .entry-title a{color:#444;transition: all 0.3s ease 0s;}
.entry .entry-title a:hover{color:#297FB8}
span.det{display: inline-block;color:#999;font-size: 1.2rem}
.entry .meta > *{
	color:#aaa;
	font-size: 1.4rem;
	height: 22px;
}
.panel-group.nav-cat{
	margin-bottom: 0;
}
.nav2{
	background:#26292D;
}
.panel-custom .panel-heading{
	border-radius: 0;
	padding: 0;
	border-color: transparent;
}
.panel-group.nav-cat .panel-heading + .panel-collapse .panel-body{border-top:1px solid #ddd;padding: 15px 0}
.panel-group.nav-cat .panel{box-shadow: none;background: transparent;}
.nav-cat .panel-title a span{display: inline-block;padding: 10px 15px 10px 0;color:#888}
.nav-cat .panel-title a i.glyphicon{
	background:#E3B63F;
	color: #fff;
	padding: 10px;
	border-radius: 3px;
	margin-right: 8px;
}
.list-cat a{
	display: block;
	font-size:1.4rem;
	padding: 6px 0;
	color:#888;
}
.list-cat a:hover{color:#286EBB}
.grid {
	-webkit-column-gap: 1em;
	-moz-column-gap: 1em;
	column-gap: 1em;
}
.grid.two {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
}
.grid.three {
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
}
.grid.four {
	-moz-column-count: 4;
	-webkit-column-count: 4;
	column-count: 4;
}
.grid.five {
	-moz-column-count: 5;
	-webkit-column-count: 5;
	column-count: 5;
}
.grid.six {
	-moz-column-count: 6;
	-webkit-column-count: 6;
	column-count: 6;
}
.grid.seven {
	-moz-column-count: 7;
	-webkit-column-count: 7;
	column-count: 7;
}
.grid.eight {
	-moz-column-count: 8;
	-webkit-column-count: 8;
	column-count: 8;
}

.button{
	margin: 15px 0;
}
#list{
	margin: 25px 0;
}
#loading-div {
  display: none;
}
.description{padding: 0 15px 15px;}
.toicon{
	width: 100%!important;
	line-height: 100%;
	display: block;
	text-align: center;
	height:130px!important;
	background:#fff;
	display:box;
	box-pack:center;
	box-align:center;
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-align:center;  
	display:-moz-box;
	-moz-box-pack:center;
	-moz-box-align:center;
	display:-ms-flexbox;
	-ms-flex-pack:center;
	-ms-flex-align:center;
	clear: both;
}
 .toicon img {

outline: 0px none;
vertical-align: middle;


}

.header-desc{
	background:#181D20;
	color:#eee;
}
h1.entry-title span,h1.entry-title span a{font-size:24px;color:#B26B47}

/*Loader style*/
.ias_loader, .ias_trigger {
	text-align:center;
	margin: 30px 0 40px;
}
.ias_trigger a:link,
.ias_trigger a:visited {
    padding: 4px 50px;

    background-color: #f9f9f9;
    border: solid 1px #ddd;
    border-radius: 2px;

    font: bold 12px Arial, sans-serif;
    color: #555;
    text-decoration: none;
}
.ias_trigger a:hover,
.ias_trigger a:active {
    border-color: #ccc;
}

.cover-icon{
	position: relative;
	width: 100%;
	height: 100%;
	background:#fff;
}
.cover-icon .detail{
	padding: 5px;
	opacity: 0;
}
.cover-icon .detail h2{
	font-size: inherit;
	line-height: 1;
	padding: 0;
	margin: 0;
	color: #ccc;

}
.cover-icon .info{
	position: absolute;
	right: 0;
	top: 0;
	opacity: 0;
	background:#eee;
	font-style: italic;
	border-radius: 0 0 0 50%;
	color:#999
}
.cover-icon img{max-width:80%!important}
.iconlinks{
	margin: 2px 0 0;
	padding: 0 5px;
	height: 18px;
	height: 18px;
	line-height: 22px;
	text-align: left;

}
.iconlinks a{
	display: inline-block;	
	font-size: 11px;
	color: #999;
	padding: 2px 5px 2px;
	opacity: 0.5;
	margin: 0;
}
.block{
	max-width: 80%;
}
.cover-icon:hover .iconlinks a,.cover-icon:hover .info,.cover-icon:hover .detail{
	opacity: 1;
}
.cover-icon:hover .iconlinks a.downloadlink{
	color:#286EBB
}

.main-post{
	background:#fff;
	margin-top: 20px;

}
.clipart-title{
	font-size: 2rem;
	font-weight: bold;
	margin: 0 0 15px;
}
.clipart-detail{
	list-style: none;
	margin: 0;
	padding: 0;
}
.clipart-detail li{margin-bottom: 10px}
.clipart-detail li > span{
	display: inline-block;
}
.clipart-detail li > span:first-child{
	width: 50%;
	max-width: 120px;
	font-weight: bold;
}
.clipart-detail li > span > i.fa{font-weight: inherit;color:#999}
.clipart-detail li > span > blockquote{
	padding: 0;
	border:none;
	font-size: inherit;
}
header.clipart-info{
	font-size:1.6rem;
	font-weight: bold;
	margin-bottom: 15px;
	padding-bottom: 8px;
	border-bottom: 1px solid #eee;
	text-transform: uppercase;
}
figure.clipartdata{
    position: relative;
    font-weight: bold;    
    padding: 15px 15px 15px;
    text-align: center;
    background-color: #fff;
    background-image: linear-gradient(45deg, #EFEFEF 25%, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 75%, #EFEFEF 75%), linear-gradient(45deg, #EFEFEF 25%, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 75%, #EFEFEF 75%);
    background-position: 0 0px, 50px 50px;
    background-size: 11px 11px ;


}
figure.clipartdata img{margin: 0 auto 15px}
.download{
margin: 15px auto;

}
.download .btn-group{
text-align: left;
}
#related{margin-top:25px;}

.popover-example .popover {
  position: relative;
  display: none;
  margin: 20px;
}

#footer {
    color: #BBBDC0;
    border-top: 1px solid #F1F3F6;
padding:25px 0;
}
#footer hr{
 border:none;
border-top:1px solid #ddd;
border-bottom:1px solid #fff;
}
.footlink a{
 display:inline-block;
margin-right:8px;
color:inherit;
}
.footlink a:hover{color:#297FB8}